* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
@font-face {
    font-family: '315Karusel';
    src: url('../font/315karusel-bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
img {
    max-width: 330px;
    width: 100%;
    height: 112px;
    object-fit: cover;
    border-radius: 24px;
}
.banner-item {
    max-width: 330px;
    width: 100%;
    cursor: pointer;
}
.banners-container {
    display: flex;
    flex-direction: column;
    gap: 16px;
    justify-content: center;
    align-items: center;
    padding: 16px 0;
}
.banners-wrapper {
    background-image: url('../bg.webp');
    background-size: contain;
    background-repeat: repeat;
    max-width: 450px;
    margin: auto;
    height: 100%;
    min-height: 100vh;
}
p {
    color: #000;
    font-size: 25px;
    font-weight: 500;
    text-align: center;
    font-family: sans-serif;
    font-family: '315Karusel', sans-serif;
}
